
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
     font-family: "Open Sans", sans-serif;
}

html {
    scroll-behavior: smooth;
    font-family: "Open Sans", sans-serif;
}


body{
    background:#fff;
    overflow-x:hidden;
    font-family: "Open Sans", sans-serif;
}

.top-header {
    background:#F7F6EF;
}

.logo{
    height:60px;
}

.afaqs-logo{
    height:45px;
}

.hero-section,
.discussion-section,
.speaker-section {
    padding: 40px 0;
}


.registration-card span {
    color: red;
    margin-left: 2px;
}

#BG-header {
    perspective: 750px;
    min-height: 700px;
    overflow: hidden;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), 
    url(./images/BG-header.webp) bottom left / contain no-repeat;
    background-attachment:unset;
}

#BG-discussion {
    perspective: 750px;
    min-height: 700px;
    overflow: hidden;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.6)), 
    url(./images/BG-Discussion.webp) top center / cover no-repeat;
    /* background-attachment: fixed; */
}


.hero-title{
    font-size:40px;
    font-weight:800;
    line-height:111%;
    text-shadow: 1px 0px 1px rgba(255, 255, 255, 1);
     filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.2));
}

.hero-title span{
    color:#E0D94B;
    display:block;
    text-shadow: 1px 0px 1px rgba(0, 0, 0, 1);
}

.hero-subtitle{
    font-size:18px;
    font-weight:700;
    margin:20px 0;
}

.event-box{
    display:flex;
    background:#FBFFF1;
    border-radius:15px;
    overflow:hidden;
    margin-top:30px;
    box-shadow:0 5px 15px rgba(0,0,0,.1);
}

.event-item{
    display:flex;
    justify-content:space-between;
    align-items: flex-start;
    /* flex:1; */
    padding:20px 18px;
    border-right:1px solid #aaa;
    height: 100%;
    min-width: 130px;  
}

.event-item img {
    /* width:32px; */
    margin-right:8px;
    margin-top:2px;
}

.event-item p {
    font-size:15px;
    font-weight:600;
    margin-bottom: 0;
}

.event-item:last-child{
    border-right:none;
}

.registration-card{
    background:#0E1E03;
    padding:40px;
    border-radius:25px;
    color:#fff;
}

.registration-card h3{
    color:#DFD964;
    font-weight:700;
    text-decoration:underline;
}

.registration-card .form-control{
    height:45px;
    border-radius:4px;
}

.register-btn{
    background:#719935;
    color:#fff;
    font-size:24px;
    font-weight:700;
    padding:10px;
    border:2px solid #719935;
    transition: all 0.3s ease-in-out;
}


.btn:hover, register-btn:hover{
    background:#fff;
    color:#719935;
    border:2px solid #719935;
}

.discussion-card{
    display:flex;
    background:#d7d051;
    border-radius:30px;
    padding:20px 20px 5px;
    height:100%;
    align-items: flex-start;
    gap: 10px;
}

.discussion-card-heading{
    font-weight:700;
    font-size:18px;
    line-height: 130%;
    padding-bottom: 20px;
    text-align: left;
}

.discussion-card > p{
    font-weight:500;
    font-size:16px;
    line-height: 130%;
    padding-bottom: 0px !important;
    text-align: left;
}

.discussion-card img {
    height:auto;
    width:70px;
    margin-right:20px;
}

.section-title{
    font-size:30px;
    font-weight:700;
}

.speaker-card{
    background:#E3E9D7;
    border-radius:25px;
    overflow:hidden;
    text-align:center;
    height:100%;
}

.speaker-img{
    width:100%;
    max-width:270px;
    height: auto;
}

.speaker-info{
    background:#fff;
    padding:20px;
    border-bottom:2px solid #E3E9D7;
    border-left:1px solid #E3E9D7;
    border-right:1px solid #E3E9D7;
    border-radius:0 0 25px 25px;
}

.speaker-info h5{
    font-size: 18px;
    font-weight: 600;
    color: #0E1E03;
}

.speaker-info p{
    font-size: 15px;
    font-weight: 600;
    color: #0E1E03;
    margin-bottom: 5px;
}



.footer-section{
    background:#000;
    color:#fff;
}


@media(max-width:1200px){
    .event-item{
    display:flex;
    justify-content:space-between;
    align-items: flex-start;
    padding:15px 10px;
    min-width: 100px;
    }

    .event-item p {
        font-size:14px;
        font-weight:600;
        margin-bottom: 0;
    }
     
} 


@media(max-width:991px){

    .hero-title{
        font-size:42px;
    }

    .hero-subtitle{
        font-size:22px;
    }

    .registration-card{
        padding:25px;
    }

    .register-btn{
        font-size:20px;
    }
}

@media(max-width:767px){

    .event-box{
        flex-direction:column;
        max-width: 300px;
        justify-content: center;
        margin: 0 auto;
        align-items: flex-start;
    }

    .event-item{
        justify-content: flex-start;
        border-right:none;
        border-bottom:1px solid #aaa;
        width: 100%;
    }

    .event-item:last-child{
        border-bottom:none;
    }

    .hero-title{
        font-size:36px;
    }

    .section-title{
        font-size:30px;
    }

    .discussion-card{
        border-radius:20px;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

    .registration-card{
        border-radius:20px;
    }
}



@media (min-width:340px) and (max-width:576px){

    #BG-header {
        perspective: 750px;
        min-height: 900px;
        overflow: hidden;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)), 
        url(./images/BG-header-mobile.webp) top right / contain no-repeat !important;
         background-attachment: fixed;
    }

    #BG-discussion {
        perspective: 750px;
        min-height: 700px;
        overflow: hidden;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.6)), 
        url(./images/BG-Discussion.webp) top center / cover no-repeat !important;
    }

    .discussion-card-heading{
        font-weight:700;
        font-size:18px;
        line-height: 130%;
        padding-bottom: 20px;
        text-align: center;
    }

    .discussion-card p{
        font-weight:500;
        font-size:15px;
        line-height: 130%;
        padding-bottom: 20px;
        text-align: center;
    }



}